export default {
  'form-form1.basic.title': 'Basic form',
  'form-form1.basic.description':
    'Form pages are used to collect or verify information to users, and basic forms are common in scenarios where there are fewer data items.',

  'form-form1.email.required': 'Please enter your email!',
  'form-form1.email.wrong-format': 'The email address is in the wrong format!',
  'form-form1.userName.required': 'Please enter your userName!',
  'form-form1.password.required': 'Please enter your password!',
  'form-form1.password.twice': 'The passwords entered twice do not match!',
  'form-form1.strength.msg':
    "Please enter at least 6 characters and don't use passwords that are easy to guess.",
  'form-form1.strength.strong': 'Strength: strong',
  'form-form1.strength.medium': 'Strength: medium',
  'form-form1.strength.short': 'Strength: too short',
  'form-form1.confirm-password.required': 'Please confirm your password!',
  'form-form1.phone-number.required': 'Please enter your phone number!',
  'form-form1.phone-number.wrong-format': 'Malformed phone number!',
  'form-form1.verification-code.required': 'Please enter the verification code!',
  'form-form1.title.required': 'Please enter a title',
  'form-form1.date.required': 'Please select the start and end date',
  'form-form1.goal.required': 'Please enter a description of the goal',
  'form-form1.standard.required': 'Please enter a metric',

  'form-form1.form.get-captcha': 'Get Captcha',
  'form-form1.captcha.second': 'sec',
  'form-form1.form.optional': ' (optional) ',
  'form-form1.form.submit': 'Submit',
  'form-form1.form.save': 'Save',
  'form-form1.email.placeholder': 'Email',
  'form-form1.password.placeholder': 'Password',
  'form-form1.confirm-password.placeholder': 'Confirm password',
  'form-form1.phone-number.placeholder': 'Phone number',
  'form-form1.verification-code.placeholder': 'Verification code',
  'form-form1.title.label': 'Title',
  'form-form1.title.placeholder': 'Give the target a name',
  'form-form1.date.label': 'Start and end date',
  'form-form1.placeholder.start': 'Start date',
  'form-form1.placeholder.end': 'End date',
  'form-form1.goal.label': 'Goal description',
  'form-form1.goal.placeholder': 'Please enter your work goals',
  'form-form1.standard.label': 'Metrics',
  'form-form1.standard.placeholder': 'Please enter a metric',
  'form-form1.client.label': 'Client',
  'form-form1.label.tooltip': 'Target service object',
  'form-form1.client.placeholder':
    'Please describe your customer service, internal customers directly @ Name / job number',
  'form-form1.invites.label': 'Inviting critics',
  'form-form1.invites.placeholder':
    'Please direct @ Name / job number, you can invite up to 5 people',
  'form-form1.weight.label': 'Weight',
  'form-form1.weight.placeholder': 'Please enter weight',
  'form-form1.public.label': 'Target disclosure',
  'form-form1.label.help': 'Customers and invitees are shared by default',
  'form-form1.radio.public': 'Public',
  'form-form1.radio.partially-public': 'Partially public',
  'form-form1.radio.private': 'Private',
  'form-form1.publicUsers.placeholder': 'Open to',
  'form-form1.option.A': 'Colleague A',
  'form-form1.option.B': 'Colleague B',
  'form-form1.option.C': 'Colleague C',
};
