export default {
  'form-form1.basic.title': 'Basic form',
  'form-form1.basic.description':
    'Form pages are used to collect or verify information to users, and basic forms are common in scenarios where there are fewer data items.',

  'form-form1.email.required': 'Por favor insira seu email!',
  'form-form1.email.wrong-format': 'O email está errado!',
  'form-form1.userName.required': 'Por favor insira nome de usuário!',
  'form-form1.password.required': 'Por favor insira sua senha!',
  'form-form1.password.twice': 'As senhas não estão iguais!',
  'form-form1.strength.msg':
    'Por favor insira pelo menos 6 caracteres e não use senhas fáceis de adivinhar.',
  'form-form1.strength.strong': 'Força: forte',
  'form-form1.strength.medium': 'Força: média',
  'form-form1.strength.short': 'Força: curta',
  'form-form1.confirm-password.required': 'Por favor confirme sua senha!',
  'form-form1.phone-number.required': 'Por favor insira seu telefone!',
  'form-form1.phone-number.wrong-format': 'Formato de telefone errado!',
  'form-form1.verification-code.required': 'Por favor insira seu código de verificação!',

  'form-form1.form.get-captcha': 'Get Captcha',
  'form-form1.captcha.second': 'sec',
  'form-form1.email.placeholder': 'Email',
  'form-form1.password.placeholder': 'Senha',
  'form-form1.confirm-password.placeholder': 'Confirme a senha',
  'form-form1.phone-number.placeholder': 'Telefone',
  'form-form1.verification-code.placeholder': 'Código de verificação',
  'form-form1.form.optional': ' (optional) ',
  'form-form1.form.submit': 'Submit',
  'form-form1.form.save': 'Save',
  'form-form1.title.label': 'Title',
  'form-form1.title.placeholder': 'Give the target a name',
  'form-form1.date.label': 'Start and end date',
  'form-form1.placeholder.start': 'Start date',
  'form-form1.placeholder.end': 'End date',
  'form-form1.goal.label': 'Goal description',
  'form-form1.goal.placeholder': 'Please enter your work goals',
  'form-form1.standard.label': 'Metrics',
  'form-form1.standard.placeholder': 'Please enter a metric',
  'form-form1.client.label': 'Client',
  'form-form1.label.tooltip': 'Target service object',
  'form-form1.client.placeholder':
    'Please describe your customer service, internal customers directly @ Name / job number',
  'form-form1.invites.label': 'Inviting critics',
  'form-form1.invites.placeholder':
    'Please direct @ Name / job number, you can invite up to 5 people',
  'form-form1.weight.label': 'Weight',
  'form-form1.weight.placeholder': 'Please enter weight',
  'form-form1.public.label': 'Target disclosure',
  'form-form1.label.help': 'Customers and invitees are shared by default',
  'form-form1.radio.public': 'Public',
  'form-form1.radio.partially-public': 'Partially public',
  'form-form1.radio.private': 'Private',
  'form-form1.publicUsers.placeholder': 'Open to',
  'form-form1.option.A': 'Colleague A',
  'form-form1.option.B': 'Colleague B',
  'form-form1.option.C': 'Colleague C',
};
